Vai al contenuto principale
POST
/
v1
/
public
/
accounts
/
{account_id}
/
auth
/
groups
/
{group_id}
/
members
/
users
Aggiungere utente membro al gruppo di autenticazione account
curl --request POST \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/auth/groups/{group_id}/members/users \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "user_id": "<string>"
}
'
{
  "group_edges": 123,
  "groups_seen": 123,
  "total_edges": 123,
  "user_edges": 123,
  "group_id": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

Autorizzazioni

Authorization
string
header
obbligatorio

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

Parametri del percorso

group_id
string
obbligatorio
account_id
string<uuid>
obbligatorio

Corpo

application/json

Richiedi schema per aggiungere o rimuovere un utente da un gruppo.

user_id
string
obbligatorio
Minimum string length: 1

Risposta

group_edges
integer
obbligatorio
groups_seen
integer
obbligatorio
total_edges
integer
obbligatorio
user_edges
integer
obbligatorio
group_id
string | null